<?PHP
/**
 * Describes a concordance list for importer concordance lists.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Describes a concordance list for importer concordance lists.
 */
interface MDImporterConcordanceListInterface {
    /**
     * Require a function for getting the concordance target.
     *
     * @param string $input Input string.
     *
     * @return mixed
     */
    public static function getConcordanceTarget(string $input);
}
